Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 17 Dec 2006 14:56:42 -0600
From:      Greg Groth <ggroth@gregs-garage.com>
To:        freebsd-questions@freebsd.org
Subject:   Re: Issues updating Audacious.
Message-ID:  <4585AF0A.5050101@gregs-garage.com>
In-Reply-To: <20061217171733.GA83948@gauss.sanabria.es>
References:  <458570C6.5060802@gregs-garage.com>	<200612170747.30951.beech@alaskaparadise.com> <20061217171733.GA83948@gauss.sanabria.es>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
José G. Juanino wrote:
> El domingo 17 de diciembre a las 17:47:13 CET, Beech Rintoul escribió:
>> On Sunday 17 December 2006 07:31, Greg Groth wrote:
>>> I'm attempting to update Audacious without much luck.  Last time I ran
>>> into this issue, I simply had to do a make deinstall / make install, and
>>> it worked fine.  This time, I'm unable to deinstall the old version.
>>> When running make deinstall from the ports directory I get:
>>>
>>> ===>  Deinstalling for multimedia/audacious
>>> ===>   audacious-1.1.2 has a different PREFIX: /usr/X11R6, skipping
>>>
>>> Any ideas on how I can deinstall this port?  I checked
>>> /usr/ports/UPDATING, but didn't seem to find anything (unless I made a
>>> typo in my text search).
>> Portupgrade or portmaster are your friends.
> 
> In this case does not work, as audacious must be deinstalling before
> install the new version. Greg, try pkg_delete or pkg_deinstall audacious
> before upgrade.
> 
> Regards

Should have been more careful reading through my InBox before sending my 
last reply.  pkg_deinstall worked perfectly.  Thanks for the help.

Best regards,
Greg Groth



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?4585AF0A.5050101>